BEGIN ~DeCRE#01~

IF ~True()~ THEN BEGIN 0
   SAY @1
   IF ~~ THEN GOTO 1                                                                          
END

IF ~~ THEN BEGIN 1
   SAY @2
   IF ~~ THEN DO ~Enemy()~ EXIT
END
